Subject: more sick humor

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Wed, 09 Jan 2002 10:41:04 +0000

speaking of Babbie being a four-eyes, the grossest bit of humor that wolfe 
engages in in the long and short suns is the name of the taverns.  In 
Nightside the Long Sun, the tavern is the Cock.  In On Blue's Waters, the 
tavern is the Bush.  Pretty gross, huh? (why can't I sleep?)
Marc